## taningia 0.2

=== debian/changelog ===
taningia (0.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format
  * Fixing Vcs-{Browser,Git} vars in control file to point to debian package

 -- Lincoln de Sousa <lincoln@minaslivre.org>  Sat, 22 May 2010 16:25:57 -0300

taningia (0.1-1) unstable; urgency=low

  * Initial release (Closes: #573792)

 -- Lincoln de Sousa <lincoln@minaslivre.org>  Sun, 28 Feb 2010 11:30:51 -0300
