=== debian/control ===
Source: taningia
Priority: extra
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Lincoln de Sousa <lincoln@minaslivre.org>
Build-Depends: debhelper (>= 7), autotools-dev, libiksemel-dev,
 python-dev (>= 2.5), pkg-config
Standards-Version: 3.8.4
Section: libs
Homepage: http://projects.comum.org/taningia
Vcs-Browser: http://git.comum.org/gitweb.cgi?p=lincoln/debian/taningia.git
Vcs-Git: http://git.comum.org/lincoln/debian/taningia.git

Package: libtaningia-dev
Section: libdevel
Architecture: any
Depends: libtaningia0 (= ${binary:Version}), ${misc:Depends},
 libiksemel-dev
Description: Development files for lib taningia
 Taningia is a simple and modern comunication library that provides
 tools to write softwares based on XMPP.
 .
 In this library you will find a XMPP client abstraction, some pubsub
 helpers, an implementation of the Atom Syndication Format, a
 (incomplete) abstraction to the RFC3987 (IRI), a logging system
 among other things.
 .
 This package provides headers, static linked library and other
 development stuff.

Package: libtaningia0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A generic comunication library based on XMPP
 Taningia is a simple and modern comunication library that provides
 tools to write softwares based on XMPP.
 .
 In this library you will find a XMPP client abstraction, some pubsub
 helpers, an implementation of the Atom Syndication Format, a
 (incomplete) abstraction to the RFC3987 (IRI), a logging system
 among other things.
