=== debian/watch ===
version=3
http://bau.comum.org/lincoln/taningia/taningia-(.*)\.tar\.gz
