## taningia 0.2.1

=== debian/changelog ===
taningia (0.2.1-1) unstable; urgency=low

  * Fixing indirect linking error by linking the main program explicitly
    against iksemel (Closes: #615785)
  * Updating standards version to 3.9.1

 -- Lincoln de Sousa Primo Clarete <lincoln@minaslivre.org>  Sat, 26 Mar 2011 18:32:26 -0300
