=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: taningia
 Priority: extra
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: Lincoln de Sousa <lincoln@minaslivre.org>
+Uploaders: Lincoln de Sousa Primo Clarete <lincoln@minaslivre.org>
 Build-Depends: debhelper (>= 7), autotools-dev, libiksemel-dev,
  python-dev (>= 2.5), pkg-config
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://projects.comum.org/taningia
 Vcs-Browser: http://git.comum.org/gitweb.cgi?p=lincoln/debian/taningia.git
