## taningia 0.2.2

=== debian/changelog ===
taningia (0.2.2-2) unstable; urgency=low

  * Remove unreachable addresses from control and watch file.
    (Closes: #838066) (Closes: #749046)
  * Fix spelling in description.
  * Update Standards-Version to latest 3.9.8.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Sun, 18 Sep 2016 20:28:51 -0300

taningia (0.2.2-1) unstable; urgency=low

  [ Lincoln de Sousa Primo Clarete ]
  * New upstream release.
  * Updating the symbols file

  [ Thadeu Lima de Souza Cascardo ]

 -- Lincoln de Sousa Primo Clarete <lincoln@minaslivre.org>  Sun, 28 Aug 2011 22:18:02 -0300
