=== debian/control ===
Source: taningia
Priority: extra
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Thadeu Lima de Souza Cascardo <cascardo@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libiksemel-dev,
 pkg-config
Standards-Version: 3.9.8
Section: libs

Package: libtaningia-dev
Section: libdevel
Architecture: any
Depends: libtaningia0 (= ${binary:Version}), ${misc:Depends},
 libiksemel-dev
Description: Development files for lib taningia
 Taningia is a simple and modern communication library that provides
 tools to write software based on XMPP.
 .
 In this library you will find a XMPP client abstraction, some pubsub
 helpers, an implementation of the Atom Syndication Format, a
 (incomplete) abstraction to the RFC3987 (IRI), a logging system
 among other things.
 .
 This package provides headers, static linked library and other
 development stuff.

Package: libtaningia0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Taningia is a generic communication library based on XMPP
 Taningia is a simple and modern communication library that provides
 tools to write software based on XMPP.
 .
 In this library you will find a XMPP client abstraction, some pubsub
 helpers, an implementation of the Atom Syndication Format, a
 (incomplete) abstraction to the RFC3987 (IRI), a logging system
 among other things.
